<?xml version="1.0" encoding="UTF-16"?>
<!-- Greek lessons -->
<!-- Created: geogeo.gr (http://www.geogeo.gr) -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Lesson>[ID]: lesson ID ( required )-->
<!-- <Lesson>[Name]: lesson name ( required )-->
<!-- <Lesson>[Section]: section name ( required )-->
<!-- <Lesson>[Text]: lesson text ( required )-->
<!-- <Lesson>[Keyboard]: keyboard type [1001|1002|1003|1004|1005|1030|1031]-->
<!-- <Lesson>[Format]: lesson format [KeyCode|Text]-->
<Root Ver="1">
  <Lesson ID="101" Section="Συλλαβές" Name="α" Text="αβα αβα αβα αγα αγα αγα αδι αδι αδι αζυ αζυ αζυ αλα αλα αλα αλι αλι αλι αλο αλο αλο αμα αμα αμα αμε αμε αμε ανα ανα ανα ανε ανε ανε ανι ανι ανι απα απα απα απο απο απο αρο αρο αρο ασα ασα ασα αση αση αση ατε ατε ατε αυτ αυτ αυτ αφα αφα αφα" />
  <Lesson ID="102" Section="Συλλαβές" Name="β" Text="βαθ βαθ βαθ βακ βακ βακ βαλ βαλ βαλ βαμ βαμ βαμ βαν βαν βαν βαρ βαρ βαρ βασ βασ βασ βεβ βεβ βεβ βελ βελ βελ βια βια βια βιο βιο βιο βλα βλα βλα βλε βλε βλε βοη βοη βοη βολ βολ βολ βου βου βου βρα βρα βρα βρο βρο βρο βρυ βρυ βρυ βρω βρω βρω" />
  <Lesson ID="103" Section="Συλλαβές" Name="γ" Text="γαι γαι γαι γαλ γαλ γαλ γαν γαν γαν γαρ γαρ γαρ γελ γελ γελ γεν γεν γεν γερ γερ γερ γεω γεω γεω για για για γκα γκα γκα γλυ γλυ γλυ γλω γλω γλω γνω γνω γνω γον γον γον γου γου γου γρα γρα γρα γρι γρι γρι γυα γυα γυα γυμ γυμ γυμ γυν γυν γυν" />
  <Lesson ID="104" Section="Συλλαβές" Name="δ" Text="δαι δαι δαι δακ δακ δακ δασ δασ δασ δει δει δει δεκ δεκ δεκ δεν δεν δεν δηλ δηλ δηλ δημ δημ δημ δια δια δια διε διε διε δικ δικ δικ διπ διπ διπ δισ δισ δισ δολ δολ δολ δου δου δου δρα δρα δρα δρο δρο δρο δυν δυν δυν δυσ δυσ δυσ δωρ δωρ δωρ" />
  <Lesson ID="105" Section="Συλλαβές" Name="ε" Text="εγκ εγκ εγκ εδε εδε εδε εθν εθν εθν εικ εικ εικ εισ εισ εισ εκα εκα εκα ελα ελα ελα ελε ελε ελε εμπ εμπ εμπ ενα ενα ενα εξα εξα εξα εξε εξε εξε εξο εξο εξο εξω εξω εξω επα επα επα επι επι επι ερα ερα ερα ερω ερω ερω ευα ευα ευα εφι εφι εφι" />
  <Lesson ID="106" Section="Συλλαβές" Name="ζ" Text="ζαλ ζαλ ζαλ ζαρ ζαρ ζαρ ζαχ ζαχ ζαχ ζεμ ζεμ ζεμ ζεσ ζεσ ζεσ ζευ ζευ ζευ ζηλ ζηλ ζηλ ζημ ζημ ζημ ζητ ζητ ζητ ζιζ ζιζ ζιζ ζορ ζορ ζορ ζου ζου ζου ζοφ ζοφ ζοφ ζυγ ζυγ ζυγ ζυθ ζυθ ζυθ ζυμ ζυμ ζυμ ζωγ ζωγ ζωγ ζωε ζωε ζωε ζων ζων ζων ζωο ζωο ζωο" />
  <Lesson ID="107" Section="Συλλαβές" Name="η" Text="ηγε ηγε ηγε ηγο ηγο ηγο ηδο ηδο ηδο ηδυ ηδυ ηδυ ηθι ηθι ηθι ηθο ηθο ηθο ηλε ηλε ηλε ηλι ηλι ηλι ημε ημε ημε ημι ημι ημι ηνι ηνι ηνι ηπα ηπα ηπα ηπι ηπι ηπι ηρα ηρα ηρα ηρε ηρε ηρε ηρω ηρω ηρω ησυ ησυ ησυ ηφα ηφα ηφα ηχη ηχη ηχη ηχο ηχο ηχο" />
  <Lesson ID="108" Section="Συλλαβές" Name="θ" Text="θαλ θαλ θαλ θαμ θαμ θαμ θαν θαν θαν θαυ θαυ θαυ θεα θεα θεα θελ θελ θελ θεμ θεμ θεμ θεο θεο θεο θερ θερ θερ θηλ θηλ θηλ θηρ θηρ θηρ θολ θολ θολ θορ θορ θορ θρα θρα θρα θρε θρε θρε θρη θρη θρη θρυ θρυ θρυ θυμ θυμ θυμ θυρ θυρ θυρ θωρ θωρ θωρ" />
  <Lesson ID="109" Section="Συλλαβές" Name="ι" Text="ιατ ιατ ιατ ιδα ιδα ιδα ιδι ιδι ιδι ιδρ ιδρ ιδρ ιερ ιερ ιερ ιθα ιθα ιθα ικα ικα ικα ιλα ιλα ιλα ιμα ιμα ιμα ιου ιου ιου ιππ ιππ ιππ ιρα ιρα ιρα ισα ισα ισα ισο ισο ισο ιστ ιστ ιστ ισχ ισχ ισχ ιτα ιτα ιτα ιχθ ιχθ ιχθ ιχν ιχν ιχν ιωα ιωα ιωα" />
  <Lesson ID="110" Section="Συλλαβές" Name="κ" Text="καθ καθ καθ και και και κακ κακ κακ καλ καλ καλ καμ καμ καμ καρ καρ καρ κατ κατ κατ κερ κερ κερ κιν κιν κιν κλε κλε κλε κοι κοι κοι κορ κορ κορ κοσ κοσ κοσ κου κου κου κρα κρα κρα κρε κρε κρε κρι κρι κρι κρο κρο κρο κρυ κρυ κρυ κωμ κωμ κωμ" />
  <Lesson ID="111" Section="Συλλαβές" Name="λ" Text="λαι λαι λαι λαμ λαμ λαμ λατ λατ λατ λαχ λαχ λαχ λει λει λει λεο λεο λεο λεπ λεπ λεπ λευ λευ λευ λησ λησ λησ λια λια λια λιβ λιβ λιβ λιθ λιθ λιθ λιμ λιμ λιμ λιπ λιπ λιπ λογ λογ λογ λοι λοι λοι λου λου λου λυκ λυκ λυκ λυπ λυπ λυπ λυσ λυσ λυσ" />
  <Lesson ID="112" Section="Συλλαβές" Name="μ" Text="μαγ μαγ μαγ μαθ μαθ μαθ μακ μακ μακ μαλ μαλ μαλ μαν μαν μαν μεγ μεγ μεγ μει μει μει μελ μελ μελ μερ μερ μερ μετ μετ μετ μην μην μην μηχ μηχ μηχ μισ μισ μισ μον μον μον μου μου μου μπα μπα μπα μπο μπο μπο μυρ μυρ μυρ μυω μυω μυω μωρ μωρ μωρ" />
  <Lesson ID="113" Section="Συλλαβές" Name="ν" Text="ναρ ναρ ναρ ναυ ναυ ναυ νεα νεα νεα νεκ νεκ νεκ νεο νεο νεο νερ νερ νερ νευ νευ νευ νεφ νεφ νεφ νεω νεω νεω νημ νημ νημ νησ νησ νησ νικ νικ νικ νοθ νοθ νοθ νοι νοι νοι νομ νομ νομ νοσ νοσ νοσ ντε ντε ντε ντο ντο ντο νυκ νυκ νυκ νυχ νυχ νυχ" />
  <Lesson ID="114" Section="Συλλαβές" Name="ξ" Text="ξαν ξαν ξαν ξαφ ξαφ ξαφ ξεβ ξεβ ξεβ ξεδ ξεδ ξεδ ξεκ ξεκ ξεκ ξελ ξελ ξελ ξεμ ξεμ ξεμ ξεν ξεν ξεν ξεπ ξεπ ξεπ ξερ ξερ ξερ ξεσ ξεσ ξεσ ξεφ ξεφ ξεφ ξηρ ξηρ ξηρ ξιφ ξιφ ξιφ ξιν ξιν ξιν ξυλ ξυλ ξυλ ξυν ξυν ξυν ξυπ ξυπ ξυπ ξυρ ξυρ ξυρ ξυσ ξυσ ξυσ" />
  <Lesson ID="115" Section="Συλλαβές" Name="ο" Text="οδο οδο οδο οικ οικ οικ οιν οιν οιν οκτ οκτ οκτ ολι ολι ολι ολο ολο ολο ομο ομο ομο ονε ονε ονε οξυ οξυ οξυ οπι οπι οπι οπλ οπλ οπλ οπω οπω οπω ορα ορα ορα ορθ ορθ ορθ ορι ορι ορι ορο ορο ορο οστ οστ οστ ουδ ουδ ουδ ουρ ουρ ουρ οφθ οφθ οφθ" />
  <Lesson ID="116" Section="Συλλαβές" Name="π" Text="παγ παγ παγ παι παι παι παλ παλ παλ παν παν παν παρ παρ παρ πατ πατ πατ πεν πεν πεν περ περ περ πες πες πες πιτ πιτ πιτ πισ πισ πισ πλα πλα πλα πλη πλη πλη πλυ πλυ πλυ πολ πολ πολ πορ πορ πορ πρα πρα πρα προ προ προ πρω πρω πρω πυρ πυρ πυρ" />
  <Lesson ID="117" Section="Συλλαβές" Name="ρ" Text="ραβ ραβ ραβ ραδ ραδ ραδ ραν ραν ραν ραφ ραφ ραφ ρεμ ρεμ ρεμ ρετ ρετ ρετ ρευ ρευ ρευ ρηγ ρηγ ρηγ ρητ ρητ ρητ ριγ ριγ ριγ ριζ ριζ ριζ ριν ριν ριν ροδ ροδ ροδ ροκ ροκ ροκ ρου ρου ρου ροχ ροχ ροχ ρυθ ρυθ ρυθ ρυμ ρυμ ρυμ ρωμ ρωμ ρωμ ρωσ ρωσ ρωσ" />
  <Lesson ID="118" Section="Συλλαβές" Name="σ" Text="σακ σακ σακ σελ σελ σελ σημ σημ σημ σιδ σιδ σιδ σιτ σιτ σιτ σιω σιω σιω σκα σκα σκα σκι σκι σκι σκο σκο σκο σκυ σκυ σκυ σμα σμα σμα σου σου σου σπα σπα σπα στα στα στα στε στε στε στο στο στο συλ συλ συλ συν συν συν σχο σχο σχο σωμ σωμ σωμ" />
  <Lesson ID="119" Section="Συλλαβές" Name="τ" Text="τακ τακ τακ ταξ ταξ ταξ ταχ ταχ ταχ τελ τελ τελ τεμ τεμ τεμ τες τες τες τεχ τεχ τεχ τζα τζα τζα τηλ τηλ τηλ τιμ τιμ τιμ τον τον τον τοπ τοπ τοπ του του του τρα τρα τρα τρι τρι τρι τρο τρο τρο τσα τσα τσα τσι τσι τσι τυπ τυπ τυπ τυφ τυφ τυφ" />
  <Lesson ID="120" Section="Συλλαβές" Name="υ" Text="υαλ υαλ υαλ υβρ υβρ υβρ υγε υγε υγε υγρ υγρ υγρ υδα υδα υδα υδρ υδρ υδρ υλι υλι υλι υλο υλο υλο υμν υμν υμν υπα υπα υπα υπε υπε υπε υπν υπν υπν υπο υπο υπο υστ υστ υστ υφα υφα υφα υφη υφη υφη υψη υψη υψη υψι υψι υψι υψο υψο υψο υψω υψω υψω" />
  <Lesson ID="121" Section="Συλλαβές" Name="φ" Text="φαγ φαγ φαγ φαι φαι φαι φαλ φαλ φαλ φαν φαν φαν φαρ φαρ φαρ φασ φασ φασ φθο φθο φθο φιλ φιλ φιλ φλο φλο φλο φοβ φοβ φοβ φορ φορ φορ φου φου φου φρα φρα φρα φρε φρε φρε φρο φρο φρο φυγ φυγ φυγ φυλ φυλ φυλ φυσ φυσ φυσ φυτ φυτ φυτ φωτ φωτ φωτ" />
  <Lesson ID="122" Section="Συλλαβές" Name="χ" Text="χαι χαι χαι χαλ χαλ χαλ χαμ χαμ χαμ χαρ χαρ χαρ χασ χασ χασ χει χει χει χιλ χιλ χιλ χιο χιο χιο χλω χλω χλω χοι χοι χοι χον χον χον χορ χορ χορ χρε χρε χρε χρη χρη χρη χρι χρι χρι χρο χρο χρο χρυ χρυ χρυ χρω χρω χρω χτι χτι χτι χωρ χωρ χωρ" />
  <Lesson ID="123" Section="Συλλαβές" Name="ψ" Text="ψαθ ψαθ ψαθ ψαλ ψαλ ψαλ ψαρ ψαρ ψαρ ψει ψει ψει ψεκ ψεκ ψεκ ψελ ψελ ψελ ψευ ψευ ψευ ψηλ ψηλ ψηλ ψηφ ψηφ ψηφ ψηχ ψηχ ψηχ ψιθ ψιθ ψιθ ψιλ ψιλ ψιλ ψιτ ψιτ ψιτ ψιχ ψιχ ψιχ ψοφ ψοφ ψοφ ψυγ χυγ ψυγ ψυχ ψυχ ψυχ ψωλ ψωλ ψωλ ψων ψων ψων ψωρ ψωρ ψωρ" />
  <Lesson ID="124" Section="Συλλαβές" Name="ω" Text="ωδι ωδι ωδι ωκε ωκε ωκε ωμο ωμο ωμο ωνι ωνι ωνι ωρα ωρα ωρα ωρι ωρι ωρι ωρο ωρο ωρο ωρυ ωρυ ωρυ ωσα ωσα ωσα ωστ ωστ ωστ ωτα ωτα ωτα ωτι ωτι ωτι ωτο ωτο ωτο ωφε ωφε ωφε ωχρ ωχρ ωχρ" />
  <Lesson ID="125" Section="Λέξεις" Name="α" Text="αγαθός αγάπη αγώνας άδειος αδελφός άδικος αέρας αετός αζήτητο αζύγιστο άζωτο αηδία αθέατος άθλος αθώος αίγλη αιδώς αίθριος αίμα αίνιγμα αίσιο αίσθημα αιτία αιώνας ακακία ακινησία ακμή ακόνι άκρο ακτή άκυρο αλλαγή αλάτι αλεπού αλεύρι αλυσίδα αμάθεια αμαρτία αμοιβή αναβολή ανάγνωση αναισθησία άξεστος αξίνα άξιος αξίωση αοιδός άοπλος αόριστος απαίτηση απάντηση απεργία απόσβεση απόσπαση απορία αράδα αρακάς αράχνη άρωτρο ασάφεια ασβέστης ασφάλεια άσωτος άτακτος άτοκος ατσάλι αυθάδης αυλακιά αύρα αυτοψία αφάνεια αφέλεια αφθονία αχλάδι αχούρι αχτίδα άψητος άψογος άψυχο άωτον" />
  <Lesson ID="126" Section="Λέξεις" Name="β" Text="βάζο βάθος βαπόρι βάπτιση βάρβαρος βαρόμετρο βαρούλκο βάσανο βασικό βάτραχος βαφέας βδέλλα βδελυγμία βεβαίωση βεβήλωση βεγγαλικό βεζίρης βελτίωση βελόνα βενζίνη βεράντα βερνίκι βήμα βήχας βιαστικός βιβλικός βιολιστής βιολογία βιοτεχνία βιταμίνη βιτρίνα βίωμα βλάβη βλακεία βλαστάρι βλέφαρο βλήμα βογγητό βοδινό βοήθεια βόθρος βόλτα βόμβα βόρειος βοσκός βοτάνι βότσαλο βουβάλι βουλή βουνό βούρκος βουτιά βραβείο βράδυ βράκα βραχνάς βρεγμένος βρέξιμο βρέφος βρισιά βρόγχος βρομερό βροντή βροχή βρυκόλακας βρύση βρυχηθμός βρώμη βύθισμα βυθός βυρσοδεψία βύσσινο βυτίο βωβός βωμός" />
  <Lesson ID="127" Section="Λέξεις" Name="γ" Text="γάζα γάζωμα γαϊδούρι γαλατάς γαμπρός γαμψός γάντζος γανωτής γαργάρα γαρίδα γδύσιμο γειτονιά γέλιο γέμιση γενάρχης γενέθλια γένια γενικά γέρος γεύμα γεύση γέφυρα γεωγραφία γεωλογία γεωργία γήπεδο γηροκομείο γιαγιά γιακάς γιαούρτι γιατρός γίγαντας γίδα γινάτι γινόμενο γιουβέτσι γιούχα γκάζι γκαζόζα γκάρισμα γκρεμός γκρίνια γλάρος γλάστρα γλαφυρός γλέντι γλίστρα γλυκό γλύπτης γλώσσα γνώμη γνωμικό γνωριμία γνώση γοητεία γόνατο γόνδολα γονιός γοργόνα γουδί γούνα γούρι γράμμα γραμμή γραμμάτιο γρανίτης γραφή γριά γρίφος γρύλισμα γυαλί γυμνάσιο γυναίκα γύρισμα γύφτος γύψος γωνία" />
  <Lesson ID="128" Section="Λέξεις" Name="δ" Text="δάδα δαίμονας δάκρυ δάκτυλο δαμάσκινο δανεικό δαπανηρό δάπεδο δασκάλα δάσος δαυλός δάφνη δείκτης δειλός δεινός δείπνο δέκα δεκανίκι δέκτης δέλεαρ δελφίνι δεμάτι δέντρο δένω δεξιά δεξίωση δέρμα δεσμός δεσμώτης δεσποινίς δεσπότης δεύτερος δήθεν δηλαδή δήλωση δημαγωγία δήμαρχος δημιουργός δημοκρατία δημόσιο διάβασμα διαβάτης διαβήτης διάβολος διαβροχή διάγγελμα διάγνωση διάγραμμα διαγραφή διαγωγή διαγώνιος διαδήλωση διαδοχή διάδρομος δίαιτα δοκός δόγμα δόλος δόξα δούλος δράκος δράση δραχμή δρόμος δρυς δρυμός δύναμη δυναστία δύση δυσκολία δυστυχία δυσωδία δώδεκα δώμα δώρο" />
  <Lesson ID="129" Section="Λέξεις" Name="ε" Text="εαρινός εαυτός εβδομάδα έβενος έγγαμος εγγόνι εγγραφή εγγύηση έγκριση έγχορδα εγώ εγωιστής εδαφικός έδρα εδώδιμο εθελοντής έθιμο εθνάρχης εθνικός ειδήμων είδηση ειδικός είδος είδωλο εικασία εικόνα είκοσι είμαι ειρήνη ειρμός ειρωνικός εισαγωγή εισβολή εισηγητής εισόδημα εισφορά έκαστος εκατό εκβιασμός εκβολή εκδήλωση εκδίκαση εκδίωξη έκδοση εκδοχή εκδρομή έκθεση έκπτωση εκσκαφή ελαφρός ελάχιστος ελεγκτής ελεεινός έλεος ελεύθερος ελέφαντας εμπειρία ενεργός ενεστώς ένοχος έντομο έντυπο ενωτικός εξαγορά εξέδρα εορτή έπιπλο επιστήμη επιτροπή ευθύνη ευλογία εφημερίδα εχθρός" />
  <Lesson ID="130" Section="Λέξεις" Name="ζ" Text="ζαβός ζαγάρι ζάλη ζάμπλουτος ζάρι ζαρκάδι ζαφείρι ζάχαρη ζαχάρωμα ζελατίνα ζεμάτισμα ζενίθ ζερβός ζέστη ζευγάρι ζευγάρωμα ζεύγος ζεύξη ζέφυρος ζηλευτός ζηλιάρης ζηλότυπος ζηλωτής ζημία ζημιάρης ζήτημα ζήτηση ζητιάνος ζήτω ζιζάνιο ζόρι ζούλιγμα ζουμερός ζουμί ζουρλός ζοφερός ζοχάδες ζυγαριά ζύγισμα ζυγός ζυθοποιός ζυθοπωλείο ζύθος ζυμάρι ζύμωμα ζωγραφική ζωγράφος ζωδιακός ζώδιο ζωέμπορος ζωή ζωηρός ζωικός ζωμός ζώνη ζωντανός ζωντόβολο ζωντοχήρα ζωογόνος ζωοδόχος ζωοκλοπή ζωολογικός ζωόφιλος ζωστήρα ζωτικός ζωύφιο ζωώδης" />
  <Lesson ID="131" Section="Λέξεις" Name="η" Text="ηγεμόνας ηγεσία ηγούμενος ηδονή ηδύποτο ηθική ηθικολόγος ηθικός ηθοποιός ήθος ηλεκτρικός ηλεκτρισμός ηλεκτρολόγος ηλεκτρονικός ηλιακός ηλίαση ηλίθιος ηλικία ηλικιωμένος ηλιοθεραπεία ηλιόλουστος ήλιος ηλιοστάσιο ηλιοτρόπιο ημεδαπός ημέρα ημερήσιος ημερολόγιο ημερομήσθιο ημερονύκτιο ήμερος ημέρωση ημιάγριος ημίγυμνος ημιδιαφανής ημιεπίσημος ημίθεος ημίκλειστος ημικρανία ημικύκλιο ημιμάθεια ημίμετρο ημιτελής ημιτόνιο ημίφως ηνί ηνίοχος ήπαρ ηπατικός ήπειρος ηπειρωτικός ήπιος ήρα ηρεμία ήρεμος ήρωας ηρωικός ηρώο ησυχία ήττα ηττοπάθεια ηφαίστειο ηχηρός ηχητικός ήχος ηχώ" />
  <Lesson ID="132" Section="Λέξεις" Name="θ" Text="θάλαμος θάλασσα θαλπωρή θάμνος θαμπός θάρρος θαύμα θαυμασμός θαυματουργός θάψιμο θέα θέαμα θεατής θεατρίνος θέατρο θειάφι θείος θέλγητρο θέλημα θέμα θεμέλιο θεμιτός θεολογία θεομηνία θεραπεία θέρετρο θερινός θεριστής θέρμανση θερμόμετρο θέρος θεσμός θεσπέσιος θετικός θεώρατος θεωρείο θεώρημα θήκη θηκάρι θηλυκό θήραμα θηρίο θησαυρός θίασος θλάση θλίψη θνητός θολός θόρυβος θούριος θράσος θραυστός θρεπτικός θρεφτάρι θρήνος θρηνωδία θρησκεία θρίαμβος θρόμβος θρόνος θρύλος θρύψαλα θυγατέρα θύελλα θυμάρι θυμός θυμόσοφος θύρα θυρεός θυρωρός θυσία θώκος θώρακας θωρηκτό θωριά" />
  <Lesson ID="133" Section="Λέξεις" Name="ι" Text="ιαματικό ιατρείο ιαχή ιδανικό ιδέα ιδεολογία ιδεώδης ιδιαίτερος ιδιοκτήτης ιδιόμορφος ιδιοτέλεια ιδιότης ιδιοφυής ίδρυμα ίδρωμα ιεράρχης ιερατείο ιερέας ιερογλυφικά ιεροκύρηκας ιθαγενής ικανός ικετευτικός ικρίωμα ίκτερος ιλαρά ίλαρχος ίλιγγος ιμάντας ιματισμός ιμπεριαλισμός ίνδαλμα ινδιάνος ινσουλίνη ινστιτούτο ίντσα ινώδης ιξώδης ιππασία ιππικό ιππόδρομος ιππότης ίριδα ίσαλος ισάξιος ισημερινός ισθμός ίσκιος ισόβιος ισόγειος ισοζύγιο ισομετρία ισονομία ισοφάριση ισοψηφία ιστορία ισχαιμία ισχυρισμός ισχυρός ιταμός ιχθυοπωλείο ιχθυοτροφείο ιχνηλάτης ιχνογραφία ίχνος ιώδιο " />
  <Lesson ID="134" Section="Λέξεις" Name="κ" Text="κάβος κάβουρας κάγκελο κάδος κάδρο καζάνι καθαρός καΐκι καϊμάκι καιρός κακός καλός καφές κελεπούρι κελλάρι κενό κέντημα κέντρο κεραία κέρδος κέρμα κεφάλι κέφι κεχρί κηδεία κηδεμόνας κηλίμι κηπουρός κιάλια κιβώτιο κιθάρα κιμάς κιμωλία κίνδυνος κινητήρας κινητός κιρσός κισσός κλαδί κλαρί κλαψιάρης κλειδί κλείδωση κλέφτης κλεψύδρα κλήμα κληρικός κληρονόμος κλινική κλουβί κλωνάρι κλωστή κλωτσιά κόγχη κοιλιά κοίλωμα κοινόβιο κοινό κοινωνικό κοίτασμα κοίτη κόκκινο κόκκορας κόλακας κολλέγιο κονσέρβα κορμί κόσμος κυνηγός κυπρίνος κύριος κύτος κωλικός κωμικός κωμωδία κωπηλασία " />
  <Lesson ID="135" Section="Λέξεις" Name="λ" Text="λάβα λαβή λαβράκι λαγκάδι λάγνος λαγός λαγωνικό λαδερό λάδι λάδωμα λάθος λαθραίος λαϊκός λαιμός λάμψη λάσπη λάφυρο λαχτάρα λεβέντης λεγεώνα λεηλασία λεία λειτουργία λείψανο λειψό λεκάνη λελέκι λέμβος λεμόνι λέξη λεξικό λεπίδα λεπτός λέρα λέσχη λευκό λεύκωμα λεωφόρος λήθη λήξη ληστεία λήψη λιανική λιβάδι λίγδα λιγνός λιθάρι λίκνο λίμα λίμνη λινό λιπαρό λίρα λίτρο λιχνάρι λιχουδιά λόγια λογική λογιστής λογοδοσία λογοκρισία λογομαχία λογοτεχνία λόγχη λοιμός λόξα λοξός λόξυγγας λόρδος λοστός λουκουμάς λουλάκι λουλούδι λουτρό λυγαριά λυθρίνι λύκειο λύρα λύχνος λωλός λωτός" />
  <Lesson ID="136" Section="Λέξεις" Name="μ" Text="μαγαζί μαγεία μάγειρας μάγουλο μαδέρι μάζα μάθημα μαϊμού μαϊντανός μακάριος μακαρόνι μακρύς μαλακός μαλθακός μαμμή μάνα μανάβης μανάρι μάνδρα μαρίδα μαχαίρι μαχητής μεγάλος μέγαρο μέγεθος μέθη μεθόριος μεθύσι μείον μελάνη μελαψός μελέτη μέλισσα μερίδα μετάξι μεταφορά μετοχή μέτριος μέτωπο μηδέν μήκος μήλο μήνας μήνυση μηρός μηχανικός μικρός μικρόφωνο μιναρές μίξη μίσθωμα μνημείο μνήμη μνηστή μοίρα μοιχεία μολύβι μόλυνση μοναξιά μονόζυγο μονωδία μορφή μόρφωση μοσχάρι μόσχος μουγγός μουσική μπακάλης μπάμια μπεκρής μύγα μύθος μύξα μυρωδιά μυστικό μύτη μυωπία μωρό μωσαϊκό" />
  <Lesson ID="137" Section="Λέξεις" Name="ν" Text="να νάνος ναός νάρκη ναυαγός ναύλος ναυτία ναφθαλίνη νέα νεαρός νεκρός νέκταρ νεογνό νεοσσός νερό νερουλό νεροχύτης νεύρο νευρικός νεύρωση νεφέλη νέφος νεφρό νέφτι νεώριο νεωτερισμός νήμα νηνεμία νηοψία νήπιο νησί νηστεία νηφάλιος νιαούρισμα νίκη νικοτίνη νιπτήρας νίτρο νόημα νοθεία νοίκι νοικοκύρης νομάρχης νομάς νομικός νόμιμος νόμισμα νομοθεσία νονά νοσηλεία νοσταλγία νοστιμιά νότα νότος νουθεσία νούς νούφαρο ντάμα ντέρτι ντέφι ντιβάνι ντολμάς ντορβάς ντουζίνα ντουλάπι ντροπή ντύσιμο νύχτα νυχτερίδα νυχτοπούλι νύμφη νυμφίος νύστα νυστέρι νύφη νυφίτσα νύχι νωθρός νωπός νωρίς" />
  <Lesson ID="138" Section="Λέξεις" Name="ξ" Text="ξακουστός ξανά ξαναβάζω ξαναγράφω ξανακτίζω ξανακτυπώ ξαναλέω ξανανοίγω ξανθός ξάπλα ξαρμύρισμα ξάρτια ξαστεριά ξαφνικά ξάφρισμα ξέβγαλμα ξεβίδωμα ξεβούλωμα ξεβρώμισμα ξεγύμνωμα ξεδίπλωμα ξεθώριασμα ξεκάρφωμα ξεκοκάλισμα ξεκούραση ξελόγιασμα ξεμπέρδεμα ξεμυάλισμα ξεμωραμένος ξεναγός ξενικός ξενιτειά ξενοδοχείο ξενοίκιαστο ξενομανής ξένος ξενύχτι ξεπέρασμα ξέπλυμα ξεπούλημα ξέρα ξερός ξεσκέπαστος ξεσκόνισμα ξεσκούφωτος ξεφάντωμα ξεφόρτωμα ξεφούρνισμα ξεφούσκωμα ξεχώρισμα ξεψείρισμα ξήλωμα ξημέρωμα ξήρανση ξηρασία ξινίλα ξυλεία ξυπνητήρι ξύπνιος ξύρισμα ξύσιμο ξυστός ξύστρα" />
  <Lesson ID="139" Section="Λέξεις" Name="ο" Text="όαση οβελίας οβολός όγδοος ογκόλιθος όγκος οδηγία οδοιπόρος οδοντίατρος οδόφραγμα οδύνη οδυρμός όζον οθόνη οίδημα οικείος οικία οικογένεια οικοδομή οικονομία οίκτος οικτρός οινόπνευμα οίνος οίστρος οκνηρός οκτώ ολέθριος ολιγαρκής ολισθηρός ολογράφως ολόγυμνος ολόκληρος ολόρθος ομαλός ομελέτα όμηρος ομιλία ομοβροντία ομογένεια ομοεθνής όμοιος ομόλογα ομόφωνα ομώνυμος όνειρο όνομα οξεία όξινος οξυγόνο οξύθυμος όπερα οπή οπλή όπλο οπωροπώλης ορατός οργανικός όρθιος όροφος ορυκτό ορφανός οσμή οστό όστρακο ουδέτερο ούζο οχετός όχημα όχθη οχιά οχλαγωγία οχυρό ορμή όψη όψιμο" />
  <Lesson ID="140" Section="Λέξεις" Name="π" Text="πάγκος παγος παζάρι πάθημα πάθος παιδί παίκτης παιχνίδι παλάτι παλιό παπάς παύλα παύση παχύς πεζός πεζούλι πείνα πείραμα πέλαγος πένθος πέντε πεπόνι πεπρωμένο πέρασμα περβάζι πέρδικα περιβόλι περιγραφή περίδρομος πέψη πιάνο πιάτο πίεση πιθαμή πίθηκος πίκρα πλαγιά πλάκα πλάσμα πλέξη πλεξίδα πληγή πλήθος πλήξη πλήρωμα πλοίο πλούτος πνεύμα πνευστό πνοή ποδήλατο πόδι ποδόσφαιρο πόθος ποίημα ποικιλία ποιμένας ποινή πόλεμος πολικός πολιτικός πολιτισμός πολτός πρόδρομος πρόεδρος πρόθεμα προκοπή προμήθεια πρόχειρος πύλη πυξίδα πύον πυρά πυραμίδα πύργος πυρσός πωλητής πώμα πωρόλιθος" />
  <Lesson ID="141" Section="Λέξεις" Name="ρ" Text="ράβδος ράγα ραγδαίος ράγισμα ραδίκι ράδιο ραθυμία ρακένδυτος ρακή ράκος ράμμα ράμφος ράντισμα ραπανάκι ράπτης ραπτομηχανή ράσο ρασοφόρος ραστώνη ράτσα ραφείο ραφή ράφι ραχάτι ράχη ραχούλα ράψιμο ραψωδία ρεαλισμός ρεβίθι ρέγγα ρεζίλι ρείθρο ρεκλάμα ρεκόρ ρεματιά ρεμβάζω ρέμπελος ρετσίνα ρεύμα ρευστό ρήγας ρήγμα ρηγωτό ρήμα ρημάδι ρήξη ρητίνη ρήτρα ρηχός ρίγανη ρίνισμα ρινίκερος ριπή ρίψη ρόγα ρόδα ροδάκινο ροδαλό ρόδο ροζέτα ρόζος ρόϊδο ρόμβος ρομφαία ρόπαλο ρουθούνι ρουμπίνι ρουσφέτι ρουτίνα ρουχισμός ρούχο ρόφημα ρύζι ρύθμιση ρυθμός ρυμουλκό ρύπος ρυτίδα ρωγμή ρωμαλέος" />
  <Lesson ID="142" Section="Λέξεις" Name="σ" Text="σαγόνι σαδιστής σαλάτα σάλιο σβάρνα σβέλτος σβούρα σγουρός σεισμός σελήνη σεμνό σερβιτόρος σήμα σημείωμα σήραγγα σθένος σιγά σίδερο σίκαλη σιρόπι σίφουνας σιωπή σκάκι σκάλισμα σκαρί σκεπή σκέτη σκεύος σκέψη σκηνή σκιά σκίρτημα σκιώδης σκλάβος σκληρός σκοπός σκόρδο σκότωμα σκούξιμο σκυθρωπός σκύλος σμάρι σμήνος σμύρνα σοβαρός σοβάς  σόδα σόλα σούβλα σούζα σούπα σοφία σπαθί σπιθαμή σπίτι σπόρος σπουδή σταθερό στάθμη σταυρός σταφίδα στάχτη στάχυ στεναχώρια στεφάνι στέψη στίχος στοιχείο στοίχημα στομάχι σύζευξη σύζυγος σύνοψη σύνταξη σφάξιμο σφυγμός σχέδιο σχολείο σώμα σώος" />
  <Lesson ID="143" Section="Λέξεις" Name="τ" Text="ταβάνι ταγάρι τάγμα ταίρι ταμείο τάξη ταξίδι ταψί τείχος τέκνο τελάλης τέλος τελώνης τέρας τερπνός τετράδιο τεύχος τέφρα τέχνη τζάκι τζάμι τζίρος τηγάνι τηλεβόας τηλεπάθεια τηλέφωνο τίγρης τιμάριθμος τιμή τιμόνι τιμωρία τίτλος τμήμα τοίχος τοκετός τόλμη τομέας τομή τόνος τόνωση τοξικό τοξίνη τοξότης τόπος τόρνος τορπίλη τούβλο τουρισμός τουρσί τούφα τουφέκι τραγανό τραγικό τραγούδι τραγωδία τράπεζα τραύμα τραχανάς τραχύς τρέξιμο τριβή τρικυμία τρώγλη τσάϊ τσαμπί τσαρούχι τσιπούρα τσουβάλι τσουρέκι τσόφλι τσόχα τύμπανο τυπικό τυρί τυφλός τύφος τυχαίος τύψεις τώρα τωρινός" />
  <Lesson ID="144" Section="Λέξεις" Name="υ" Text="ύαινα υβριστής υγεία υγιεινή υγιής υγρασία υγρόμετρο υγρός υδατάνθρακας υδατογραφία υδραγωγείο υδράργυρος υδραυλικός ύδρευση υδρόβιος υδρόγειος υδροληψία υδρορρόη υδρόφιλος υιοθεσία υιός ύλη υλικό υλισμός υλοτομία υμέτερος ύμνηση υμνολόγιο ύμνος υμνωδία υπαγόρευση υπαγωγή ύπαιθρος υπαίτιος υπακοή υπάλληλος ύπαρξη υπαρχηγός υπέδαφος υπεκφυγή υπερβολή υπέρηχος ιπεριώδης υπερφυσικός υπηρέτης υπνοβάτης ύπνος υποβολή υπόδειξη υπόδημα υποδοχή υποζύγιο υπόθαλψη υποψία υστέρημα υστερία ύστερο υστερόγραφο ύφαλος υφαντό υφαντουργείο ύφεση υφή υφήλιος ύφος υψηλός ύψιστος ύψος ύψωμα" />
  <Lesson ID="145" Section="Λέξεις" Name="φ" Text="φάβα φαγάνα φαγητό φάγωμα φαιδρός φαινόμενο φακίρης φάλαινα φανάρι φαντασία φάρδος φαρμακείο φασόλι φαύλος φεγγάρι φεγγίτης φέγγος φειδωλός φελλός φελούκα φεμινισμός φέουδο φερέγγυος φέρετρο φέτα φήμη φθηνός φθινόπωρο φθόγγος φθόνος φθορά φιάλη φιγούρα φιδάκι φιδές φίλαθλος φιλαλήθης φιλάνθρωπος φιλάργυρος φιλαρμονική φίλη φίλημα φιλί φιλοδοξία φιλοδώρημα φιλοζωία φιλολογία φιλοξενία φλοκάτη φλυαρία φλώρος φοβερός φόδρα φοίνικας φοιτητής φονιάς φόρεμα φορτηγό φουντούκι φούρκα φούρνος φράγμα φράουλα φράση φρένο φρίκη φυγομαχία φυλακή φύλαξη φύλαρχος φωνή φώς φωτιά φωτοτυπία" />
  <Lesson ID="146" Section="Λέξεις" Name="χ" Text="χαβάς χαζός χαιρετισμός χαλαζίας χαλάρωση χαλί χαλκάς χαλκός χάλυβας χαμάλης χαμένος χάραγμα χαρακτήρας χείλος χείμαρρος χειμερινός χειμώνας χειραγωγία χειραψία χειριστής χειρόγραφο χειρότερος χειροτεχνία χειρουργείο χέλι χέρι χερούλι χερσαίο χημεία χήνα χήρα χθεσινός χίλια χίμαιρα χιόνι χιονοθύελλα χιτώνιο χλαίνη χλευασμός χλιαρός χλιδή χλοερός χλόη χλωμός χλώριο χλωρός χνούδι χνώτα χοάνη χοιρινό χοιρομέρι χολέρα χολή χονδρός χορδή χορευτής χορηγία χορογραφία χορτάρι χορτοφαγία χορωδία χρέος χρέωση χρήμα χρήση χρυσάφι χρώμα χρωστική χυδαίος χυτός χώρα χωρισμός χώρος" />
  <Lesson ID="147" Section="Λέξεις" Name="ψ" Text="ψάθα ψάθινο ψαλίδι ψαλμός ψαλμωδία ψαλτήρι ψάξιμο ψαράς ψάρι ψαρόβαρκα ψαρόκολλα ψαρομάλλης ψαροπούλι ψαροπώλης ψαχνό ψεγάδι ψείρα ψειριάρης ψεκασμός ψεκαστήρι ψέλλισμα ψέμα ψευδαίσθηση ψευδάργυρος ψευδομάρτυρας ψευδοπροφήτης ψευδορκία ψευδώνυμο ψεύτης ψεύτικος ψήγμα ψηλάφηση ψηλομύτης ψηλός ψήλωμα ψήσιμο ψητό ψηφιδωτό ψήφισμα ψηφοδέλτιο ψηφοθήρας ψήφος ψίθυρος ψιλά ψιλή ψιλικά ψιττακός ψίχα ψιχάλα ψόγος ψοφίμι ψόφιος ψυγείο ψύκτρα ψύλλος ψύξη ψυχαγωγία ψυχανάλυση ψυχή ψυχίατρος ψυχικό ψυχοκόρι ψυχολόγος ψύχος ψυχραιμία ψωμί ψώνια ψώρα ψωριάρης ψωρίαση ψωροπερήφανος" />
  <Lesson ID="148" Section="Λέξεις" Name="ω" Text="ωάριο ωδείο ωδή ωδική ωδικός ωδίνες ώθηση ωκεανογραφία ωκεανολογία ωκεανός ωλένη ωμέγα ωμοβόρος ωμόμετρο ωμοπλάτη ωμόπλινθος ώμος ωμός ωμότητα ωμοφάγος ωμοφόριο ώνια ωογόνος ωοειδής ωοθήκη ωορρηξία ωοτόκος ωοφόρος ώρα ωραιοπάθεια ωραίος ωράριο ωριαίο ωρίμανση ώριμος ωροδείκτης ωρολογάς ωρολογιακός ωρολόγιο ωρολογοποιός ωροσκόπος ωροσκόπιο ωρυγή ως ωσαννά ώση ώσμωση ωσότου ώστε ωστικό ωστόσο ωτακουστής ωτασπίδα ωτίτιδα ωτοσκόπιο ωφέλεια ωφέλημα ωφελιμιστής ωφέλιμος ώχρα ωχρός" />
</Root>